/*slider styles*/
*, *::before, *::after {
  padding: 0;
  margin: 0;
  box-sizing: border-box;
}

/* img {
  box-sizing: content-box;
} */

#slider {
  position: relative;
  width: 650px; /* Fixed width window */
  height: 400px; /* Ensure you have a set height */
  margin: 0 auto;
  overflow: hidden;
  box-shadow: 0 0 30px rgba(0, 0, 0, 0.3);
  border-radius: 5px;
}

#slider ul {
  position: relative;
  display: flex;          /* Use flex to keep images in one long row */
  margin: 0;
  padding: 0;
  list-style: none;
  width: 500%;            /* 5 images * 100% each = 500% */
  left: 0;                /* This is what your JS changes to negative PX */
  transition: left 0.5s ease-in-out;
}
#slider ul li {
  width: 650px;           /* Each image must be exactly the window width */
  height: 100%;
  flex-shrink: 0;
}
#slider ul li img {
  width: 100%;
  height: 100%;
  object-fit: cover;
  /* cursor: pointer; */
}

#slider #prev,
#slider #next {
  width: 50px;
  line-height: 50px;
  border-radius: 50%;
  font-size: 2rem;
  text-shadow: 0 0 20px rgba(0, 0, 0, 0.6);
  text-align: center;
  color: white;
  text-decoration: none;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  transition: all 150ms ease;
}
#slider #prev:hover,
#slider #next:hover {
  background-color: rgba(0, 0, 0, 0.5);
  text-shadow: 0;
}
#slider #prev {
  left: 10px;
}
#slider #next {
  right: 10px;
}

@media only screen and (max-width: 2000px) {
  /* #slider {
    width: 900px;
  } */
}
